## evolution-ews 3.12.10

=== debian/changelog ===
evolution-ews (3.12.10-0ubuntu1~14.10.1) utopic; urgency=medium

  * Backport new upstream release to 14.10 (LP: #1411325)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 15 Jan 2015 17:32:08 +0000

evolution-ews (3.12.10-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release 3.12.10
  * Bump evo & e-d-s deps and build-deps to ≥ 3.12.10

 -- Iain Lane <iain.lane@canonical.com>  Tue, 13 Jan 2015 12:59:52 +0000

evolution-ews (3.12.9-0ubuntu2) vivid; urgency=medium

  * No-change rebuild for new libical

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 07 Jan 2015 09:30:39 +0000

evolution-ews (3.12.9-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release 3.12.9
  * Bump evo & e-d-s deps and build-deps to ≥ 3.12.9

 -- Iain Lane <iain.lane@canonical.com>  Thu, 11 Dec 2014 12:13:40 +0000

evolution-ews (3.12.8-0ubuntu1) vivid; urgency=medium

  * New upstream release 3.12.8
  * Bump evo & e-d-s deps and build-deps to ≥ 3.12.8

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Nov 2014 15:53:13 +0000
