=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act

# see https://bugzilla.gnome.org/show_bug.cgi?id=594473 for details
ifneq (,$(LDFLAGS))
  LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
endif

DEB_CONFIGURE_EXTRA_FLAGS += --with-krb5 \
			     --enable-gtk-doc \
			     --with-internal-lzx

binary-install/evolution-ews::
	find debian/evolution-ews -name \*.la -delete

common-binary-post-install-arch:: list-missing
