## evolution-ews 3.12.11

=== debian/changelog ===
evolution-ews (3.12.11-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release 3.12.11
  * Bump evo & e-d-s deps and build-deps to ≥ 3.12.11

 -- Iain Lane <iain.lane@canonical.com>  Mon, 23 Feb 2015 16:57:31 +0000
