=== debian/control ===
--- 
+++ 
@@ -19,15 +19,15 @@
                cdbs (>= 0.4.37),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.9),
-               evolution-dev (>= 3.12.10),
-               evolution-data-server-dev (>= 3.12.10),
-               libcamel1.2-dev (>= 3.12.10),
-               libedataserver1.2-dev (>= 3.12.10),
-               libebackend1.2-dev (>= 3.12.10),
-               libecal1.2-dev (>= 3.12.10),
-               libedata-cal1.2-dev (>= 3.12.10),
-               libebook1.2-dev (>= 3.12.10),
-               libedata-book1.2-dev (>= 3.12.10),
+               evolution-dev (>= 3.12.11),
+               evolution-data-server-dev (>= 3.12.11),
+               libcamel1.2-dev (>= 3.12.11),
+               libedataserver1.2-dev (>= 3.12.11),
+               libebackend1.2-dev (>= 3.12.11),
+               libecal1.2-dev (>= 3.12.11),
+               libedata-cal1.2-dev (>= 3.12.11),
+               libebook1.2-dev (>= 3.12.11),
+               libedata-book1.2-dev (>= 3.12.11),
                libglib2.0-dev (>= 2.32),
                libgtk-3-dev (>= 3.0),
                libical-dev,
