## evolution-ews 3.16.5

=== debian/changelog ===
evolution-ews (3.16.5-0ubuntu1) wily; urgency=medium

  * New upstream stable release.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 12:01:24 +1300

evolution-ews (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump build and runtime dependencies for evo and e-d-s.
  * debian/rules:
    + Run gnome-autogen.sh when autoreconf'ing. That runs intltool,
      which fixes broken tarball installing translations to /usr/locale.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 11 Jun 2015 21:29:38 +0200

evolution-ews (3.16.2-1) experimental; urgency=medium

  * Team upload.

  * New upstream release.
  * debian/control:
    + Update (build-)dependencies.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Jun 2015 18:29:51 +0200

evolution-ews (3.12.11-1) unstable; urgency=medium

  * New upstream translation and bugfix release.
  * Update evolution(-d-s) (build-)dependencies to 3.12.11.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2015 18:42:55 +0200
