=== debian/control ===
--- 
+++ 
@@ -19,18 +19,19 @@
                cdbs (>= 0.4.37),
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.9),
-               evolution-dev (>= 3.12.11),
-               evolution-data-server-dev (>= 3.12.11),
-               libcamel1.2-dev (>= 3.12.11),
-               libedataserver1.2-dev (>= 3.12.11),
-               libebackend1.2-dev (>= 3.12.11),
-               libecal1.2-dev (>= 3.12.11),
-               libedata-cal1.2-dev (>= 3.12.11),
-               libebook1.2-dev (>= 3.12.11),
-               libedata-book1.2-dev (>= 3.12.11),
-               libglib2.0-dev (>= 2.32),
+               evolution-dev (>= 3.16.3),
+               evolution-data-server-dev (>= 3.16.3),
+               libcamel1.2-dev (>= 3.16.3),
+               libedataserver1.2-dev (>= 3.16.3),
+               libebackend1.2-dev (>= 3.16.3),
+               libecal1.2-dev (>= 3.16.3),
+               libedata-cal1.2-dev (>= 3.16.3),
+               libebook1.2-dev (>= 3.16.3),
+               libedata-book1.2-dev (>= 3.16.3),
+               libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.0),
                libical-dev,
+               libmspack-dev (>= 0.4),
                libkrb5-dev,
                libsoup2.4-dev (>= 2.42),
                intltool (>= 0.35.5),
@@ -41,8 +42,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.12),
-         evolution (<< 3.13)
+         evolution (>= 3.16.3),
+         evolution (<< 3.17)
 Description: Exchange Web Services integration for Evolution
  This package allows the Evolution mail and groupware suite to connect 
  to Microsoft Exchange servers using the Exchange Web Services interface.
