=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_DH_AUTORECONF_ARGS = "NOCONFIGURE=1 gnome-autogen.sh"
 DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act
 
 # see https://bugzilla.gnome.org/show_bug.cgi?id=594473 for details
@@ -14,8 +15,7 @@
 endif
 
 DEB_CONFIGURE_EXTRA_FLAGS += --with-krb5 \
-			     --enable-gtk-doc \
-			     --with-internal-lzx
+			     --enable-gtk-doc
 
 binary-install/evolution-ews::
 	find debian/evolution-ews -name \*.la -delete
