## evolution-ews 3.18.5

=== debian/changelog ===
evolution-ews (3.18.5-1ubuntu1) xenial-proposed; urgency=medium

  * Fix recurring events not displayed with Exchange 2016 (LP: #1540461)

 -- Bryan Quigley <bryan.quigley@canonical.com>  Thu, 02 Feb 2017 11:25:57 -0500

evolution-ews (3.18.5-1) unstable; urgency=medium

  * New upstream release 3.18.5
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.18.5.

 -- Iain Lane <laney@debian.org>  Tue, 23 Feb 2016 11:08:05 +0000

evolution-ews (3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.18.3.
  * Use DEB_LDFLAGS_MAINT_STRIP to remove -Bsymbolic-functions

 -- Iain Lane <laney@debian.org>  Wed, 16 Dec 2015 17:42:29 +0000

evolution-ews (3.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to >= 3.18.2.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Nov 2015 01:17:20 +0100

evolution-ews (3.18.0-3) unstable; urgency=medium

  * Team upload.
  * Fix upper/lower version of evolution dependency. (Closes: #801180)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 08 Oct 2015 11:35:47 +0200

evolution-ews (3.18.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 05 Oct 2015 02:26:58 +0200

evolution-ews (3.18.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build-dependencies according to configure.ac requirements:
    - Bump evolution-dev to >= 3.18.0
    - Bump evolution-data-server-dev to >= 3.18.0
    - Bump libcamel1.2-dev to >= 3.18.0
    - Bump libedataserver1.2-dev to >= 3.18.0
    - Bump libebackend1.2-dev to >= 3.18.0
    - Bump libecal1.2-dev to >= 3.18.0
    - Bump libedata-cal1.2-dev to >= 3.18.0
    - Bump libebook1.2-dev to >= 3.18.0
    - Bump libedata-book1.2-dev to >= 3.18.0

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Oct 2015 17:35:07 +0200
