## evolution-ews 3.20.3

=== debian/changelog ===
evolution-ews (3.20.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.20.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Jun 2016 15:16:03 +0200

evolution-ews (3.20.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove people from Uploaders who haven't made any uploads or changes for
    several years. Thank you all for your past contributions.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.20.2.
  * Drop Build-Depends on libkrb5-dev and --with-krb5 configure switch.
    Kerberos was not used directly, so the dependency was dropped upstream.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 May 2016 17:48:14 +0200
