=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,10 @@
 DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act
 
 # see https://bugzilla.gnome.org/show_bug.cgi?id=594473 for details
-ifneq (,$(LDFLAGS))
-  LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
-endif
+export DEB_LDFLAGS_MAINT_STRIP=-Wl,-Bsymbolic-functions
+include /usr/share/dpkg/buildflags.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --with-krb5 \
-			     --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
 
 binary-install/evolution-ews::
 	find debian/evolution-ews -name \*.la -delete
