## evolution-ews 3.22.0

=== debian/changelog ===
evolution-ews (3.22.0-2) unstable; urgency=medium

  * Team upload.
  * Generate the runtime dependencies on evolution and evolution-data-server
    automatically (taken from evolution-rss).
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Sep 2016 00:47:54 +0200

evolution-ews (3.22.0-1) experimental; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to >= 3.22.0.
  * Bump dh compat to 10
  * Update Vcs-Svn field

  [ Michael Biebl ]
  * Add Build-Depends on gnome-common for the GNOME_CODE_COVERAGE macro,
    required for autoreconf. (Closes: #837851)

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2016 01:52:06 +0200

evolution-ews (3.20.5-1) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.20.5.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 20 Aug 2016 18:22:22 +0200

evolution-ews (3.20.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to ≥ 3.20.4.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Jul 2016 00:03:15 +0200
