=== debian/control ===
Source: evolution-ews
Section: gnome
Priority: optional
Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>,
           Josselin Mouette <joss@debian.org>
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/Evolution
Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution-ews
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-ews
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.14.16),
               gnome-pkg-tools,
               gnome-common,
               gtk-doc-tools (>= 1.9),
               evolution-dev (>= 3.22.0),
               evolution-data-server-dev (>= 3.22.0),
               libcamel1.2-dev (>= 3.22.0),
               libedataserver1.2-dev (>= 3.22.0),
               libebackend1.2-dev (>= 3.22.0),
               libecal1.2-dev (>= 3.22.0),
               libedata-cal1.2-dev (>= 3.22.0),
               libebook1.2-dev (>= 3.22.0),
               libedata-book1.2-dev (>= 3.22.0),
               libglib2.0-dev (>= 2.40),
               libgtk-3-dev (>= 3.0),
               libical-dev,
               libmspack-dev (>= 0.4),
               libsoup2.4-dev (>= 2.42),
               intltool (>= 0.35.5),
               libsqlite3-dev,
               pkg-config,

Package: evolution-ews
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (>= ${evo:Version}),
         evolution (<< ${evo:NextVersion}),
         evolution-data-server (>= ${eds:Version}),
         evolution-data-server (<< ${eds:NextVersion}),
Description: Exchange Web Services integration for Evolution
 This package allows the Evolution mail and groupware suite to connect
 to Microsoft Exchange servers using the Exchange Web Services interface.
 .
 It works in a very similar way to the Evolution Exchange connector, but
 it supports the Exchange 2007 version.
