## evolution-ews 3.22.3

=== debian/changelog ===
evolution-ews (3.22.3-0ubuntu1) yakkety-proposed; urgency=medium

  * New upstream release (LP: #1663863)
    - This fixes recurring events not display with Exchange 2016 (LP: #1540461)
  * Bump minimum evolution and evolution-data-server versions to 3.22.3

 -- Bryan Quigley <bryan.quigley@canonical.com>  Thu, 09 Feb 2017 12:19:36 -0500
