=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution-ews
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Josselin Mouette <joss@debian.org>
 Standards-Version: 3.9.8
@@ -13,15 +14,15 @@
                gnome-pkg-tools,
                gnome-common,
                gtk-doc-tools (>= 1.9),
-               evolution-dev (>= 3.22.0),
-               evolution-data-server-dev (>= 3.22.0),
-               libcamel1.2-dev (>= 3.22.0),
-               libedataserver1.2-dev (>= 3.22.0),
-               libebackend1.2-dev (>= 3.22.0),
-               libecal1.2-dev (>= 3.22.0),
-               libedata-cal1.2-dev (>= 3.22.0),
-               libebook1.2-dev (>= 3.22.0),
-               libedata-book1.2-dev (>= 3.22.0),
+               evolution-dev (>= 3.22.3),
+               evolution-data-server-dev (>= 3.22.3),
+               libcamel1.2-dev (>= 3.22.3),
+               libedataserver1.2-dev (>= 3.22.3),
+               libebackend1.2-dev (>= 3.22.3),
+               libecal1.2-dev (>= 3.22.3),
+               libedata-cal1.2-dev (>= 3.22.3),
+               libebook1.2-dev (>= 3.22.3),
+               libedata-book1.2-dev (>= 3.22.3),
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.0),
                libical-dev,
