## evolution-ews 3.22.6

=== debian/changelog ===
evolution-ews (3.22.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.22.6.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 01:06:40 +0100

evolution-ews (3.22.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.22.5.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Feb 2017 07:26:29 +0100

evolution-ews (3.22.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.22.4.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Jan 2017 08:20:37 +0100

evolution-ews (3.22.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.22.3.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Dec 2016 18:00:31 +0100

evolution-ews (3.22.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.22.2.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2016 15:33:40 +0100

evolution-ews (3.22.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build and runtime dependencies for evolution and
    evolution-data-server to >= 3.22.1.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 19:38:04 +0200
