## evolution-ews 3.26.1

=== debian/changelog ===
evolution-ews (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.26.1.
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 10:18:30 -0400

evolution-ews (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.26.0.

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 19:50:13 -0400

evolution-ews (3.25.92.2-1) experimental; urgency=medium

  * New upstream release
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.25.92.
  * Drop unused lintian override

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Sep 2017 16:15:13 -0400

evolution-ews (3.24.5-1) unstable; urgency=medium

  * New upstream release
    - Switch from autotools to cmake
  * Bump evolution and evolution-data-server build dependencies
    to >= 3.24.5.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 15:19:58 -0400
