=== debian/control ===
--- 
+++ 
@@ -3,25 +3,27 @@
 Priority: optional
 Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
-           Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.8
+           Josselin Mouette <joss@debian.org>,
+           Jeremy Bicha <jbicha@debian.org>
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Apps/Evolution
 Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution-ews
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-ews
-Build-Depends: debhelper (>= 10),
+Build-Depends: cmake,
+               debhelper (>= 10),
                dpkg-dev (>= 1.14.16),
                gnome-pkg-tools,
                gnome-common,
                gtk-doc-tools (>= 1.9),
-               evolution-dev (>= 3.22.6),
-               evolution-data-server-dev (>= 3.22.6),
-               libcamel1.2-dev (>= 3.22.6),
-               libedataserver1.2-dev (>= 3.22.6),
-               libebackend1.2-dev (>= 3.22.6),
-               libecal1.2-dev (>= 3.22.6),
-               libedata-cal1.2-dev (>= 3.22.6),
-               libebook1.2-dev (>= 3.22.6),
-               libedata-book1.2-dev (>= 3.22.6),
+               evolution-dev (>= 3.26.1),
+               evolution-data-server-dev (>= 3.26.1),
+               libcamel1.2-dev (>= 3.26.1),
+               libedataserver1.2-dev (>= 3.26.1),
+               libebackend1.2-dev (>= 3.26.1),
+               libecal1.2-dev (>= 3.26.1),
+               libedata-cal1.2-dev (>= 3.26.1),
+               libebook1.2-dev (>= 3.26.1),
+               libedata-book1.2-dev (>= 3.26.1),
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.0),
                libical-dev,
