=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,9 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc
+	dh_auto_configure -- \
+		-DLIBEXEC_INSTALL_DIR=/usr/lib \
+		-DSYSCONF_INSTALL_DIR=/etc
 
 override_dh_install:
 	dh_install
